<!DOCTYPE HTML>
<!--
    Stellar by HTML5 UP
    html5up.net | @ajlkn
    Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
    <head>
        <title>WIN ODiN pilot - Installatie</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <!--[if lte IE 8]><script src="/assets/js/ie/html5shiv.js"></script><![endif]-->
        <link rel="stylesheet" href="../assets/css/main.css" />
        <!--[if lte IE 9]><link rel="stylesheet" href="/assets/css/ie9.css" /><![endif]-->
        <!--[if lte IE 8]><link rel="stylesheet" href="/assets/css/ie8.css" /><![endif]-->
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-117498475-1"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());

            gtag('config', 'UA-117498475-1');
        </script>
    </head>
    <body>
        <script type="text/javascript">
            //<![CDATA[
            var isMobile = {
                Android: function() {
                    return navigator.userAgent.match(/Android/i);
                },
                iOS: function() {
                    return navigator.userAgent.match(/iPhone|iPad|iPod/i);
                },
                any: function() {
                    return (isMobile.Android() || isMobile.BlackBerry() || isMobile.iOS() || isMobile.Opera() || isMobile.Windows());
                }

            };

            if ( isMobile.Android() ) {
                document.location.href = "https://play.google.com/store/apps/details?id=com.isbjornlabs.tabi";
            }
            else if(isMobile.iOS())
            {
                document.location.href="https://itunes.apple.com/us/app/tabi-verplaatsingen/id1305792810?ls=1&mt=8";
            }
            //]]>
        </script>

        <!-- Wrapper -->
        <div id="wrapper">

            <!-- Header -->
            <header id="header">
                <img src=../images/cbs-brand.svg style="height: 5em; margin: 10px;"><img src=../images/tabi-project-MASTER.svg style="height: 5em; margin: 10px;">
                <h1> Installatie </h1>
                <p>Voor Android en iOS</p>
            </header>

            <!-- Nav -->
            <nav id="nav">
                <ul>
                    <li><a href="../index.html" class="active">Home</a></li>
                </ul>
            </nav>

            <!-- Main -->
            <div id="main">

                <!-- Content -->
                <section id="installation" class="main special">
                    <header class="major">

                        <div style="width: 100%; margin: 0 auto;">
                            <div style="width: 45%; float: left;">
                                <h2>Android</h2>
                                <p>Op je mobieltje, open de Google Play Store en zoek naar "Tabi Verplaatsingen", of klik gewoon op de "Get it on Google Play" link beneden en klik op <i>installeren</i>.</p>
                                <a class="button-link" href="https://play.google.com/store/apps/details?id=com.isbjornlabs.tabi"><img class="button-link-image" src="/images/Get_it_on_Google_play.svg" alt="Get it on Google Play" style="width:200px"/></a> <!-- TODO href link -->
                            </div>
                            <div style="width: 45%; float: right;">
                                <h2>iOS</h2>
                                <p>Op je mobieltje, open de App Store en zoek naar "Tabi Verplaatsingen", of klik gewoon op de "Available on the App Store" link beneden en klik op <i>installeren</i>.</p>
                                <a class="button-link" href="https://itunes.apple.com/us/app/tabi-verplaatsingen/id1305792810?ls=1&mt=8"><img class="button-link-image" src="/images/Available_on_the_App_Store_(black)_SVG.svg" alt="Available on the App Store" style="width:200px"/></a> <!-- TODO href link -->
                            </div>
                        </div>
                    </header>
                    <table border="1"><tr></tr></table> <!--  <- Why is that necessary?!  -->
                    <footer class="major">
                        <ul class="actions">
                            <li><a href="../index.html" class="button special">Home</a></li>
                        </ul>
                    </footer>
                </section>

            </div>

            <!-- Footer -->
            <footer id="footer">
                <section>
                    <h2>Tabi Project</h2>
                    <ul class="actions">
                        <p>Het Tabi Project is een internationaal project waarbinnen apps voor sensormetingen worden ontwikkeld. De ontwikkeling van de apps is openbaar en de broncode is open-source onder de <a href="https://tldrlegal.com/license/mit-license">MIT licentie</a>.</p>
                        <li><a href="https://gitlab.com/tabi" class="button">Tabi Repository</a></li>
                    </ul>
                </section>
                <section>
                    <h2>CBS</h2>
                    <dl class="alt">
                        <dt>Adres</dt>
                        <dd><a href="https://www.google.com/maps/place/CBS,+Henri+Faasdreef+312,+2492+JP+Den+Haag/@52.0660628,4.3980705,17z/data=!3m1!4b1!4m5!3m4!1s0x47c5c9d527b5d289:0x853fb3828fce94e4!8m2!3d52.0659165!4d4.4003668">Henri Faasdreef 312 &bull; 2492 JP Den Haag</a></dd>
                        <dt>Telefoon</dt>
                        <dd><a href="tel:+31703374002">+31 (0)70 337 4002</a></dd>
                        <dt>Email</dt>
                        <dd><a href="mailo:WINHelpdesk@cbs.nl">WINHelpdesk@cbs.nl</a></dd>
                    </dl>
                    <ul class="icons">
                        <li><a href="https://cbs.nl" class="icon fa-globe alt"><span class="label">Website</span></a></li>
                        <li><a href="https://twitter.com/statistiekcbs" class="icon fa-twitter alt"><span class="label">Twitter</span></a></li>
                        <li><a href="mailto:WINHelpdesk@cbs.nl" class="icon fa-envelope alt"><span class="label">E-Mail</span></a></li>
                        <li><a href="https://gitlab.com/tabi" class="icon fa-gitlab alt"><span class="label">GitLab</span></a></li>
                    </ul>
                </section>
                <p class="copyright">&copy; <a href="https://www.cbs.nl/">CBS</a>. Template by <a href="https://twitter.com/ajlkn">@ajlkn</a> for <a href="https://html5up.net">HTML5 UP</a>.</p>
            </footer>

        </div>

        <!-- Scripts -->
        <script src="../assets/js/jquery.min.js"></script>
        <script src="../assets/js/jquery.scrollex.min.js"></script>
        <script src="../assets/js/jquery.scrolly.min.js"></script>
        <script src="../assets/js/skel.min.js"></script>
        <script src="../assets/js/util.js"></script>
        <!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
        <script src="../assets/js/main.js"></script>

    </body>
</html>
